#logo_n_sitename_block #sitename_block { width:800px; height:28px; padding:32px 0 0 0; float:left; text-align:right; background:url(img/logo_sitename_bg.png) 0 0 no-repeat; font-size:20px; color:#d7002b; font-family:Tahoma; }

#header {background:url(img/logo_sitename_top.png) no-repeat 0 -1.2px;}
.page_space_02 .main_h1 { background:url(img/main_h1_bg_space_02.png) 0 0 repeat-y; }
.page_space_02 #center_col ul li { background:url(img/puce_sous_menu.png) 0 0px no-repeat; line-height: 18px;} 
.main_h1 { background:url(img/main_h1_bg_space_02.png) 0 0 no-repeat; height:30px; padding-top:0px;}
.main_h1 span {display:none;}


/*         Colonne de gauche           */

#left_col {background-color:#fff;padding:0pt 0pt 0px;background :url(img/left_menu_background.jpg) repeat scroll 1% 50%;}
.illustration_pics_block { width:100%; padding:0 0 0px 0; }

/* Menu de gauche */
#cfbw_main_menu {color:#212121;font-size:0.95em;text-decoration:none; }
#cfbw_main_menu ul li a:hover { color:#fff;font-weight: bold;text-decoration:none; }
#cfbw_main_menu ul li:hover {background:#d7002b;color:#fff;font-weight: bold;text-decoration:none;}
#cfbw_main_menu ul li:hover a {background:#d7002b;color:#fff;font-weight: bold;text-decoration:none;}
#cfbw_main_menu ul {padding:10px 0px;}
#cfbw_main_menu ul li {color:#212121;}
#cfbw_main_menu ul li {  padding:2px 10px;  margin: 0 0px 0px 0px; } 
#cfbw_main_menu {margin:0; padding:0px 0px; }
#cfbw_main_menu ul li a  {color:#212121; margin: 0 0 0 0px;padding: 0 0 0 0px; }
#cfbw_main_menu ul li.current { background:#fff url(img/fleche.gif) 1pt 50% no-repeat;color:#d7002b; margin:  0 0px 1px;padding:8px 1px 8px 10px;}


.left_col_bottom {width:150px; height:30px;background :url(img/left_menu_bottom_images.jpg);margin:-1px 0pt 0pt;}
/*        ---------------------------------------------------------------------      */
/*        ---------------------------------------------------------------------      */

/*         Colonne du centre           */


#center_col {background-color:none;}

/* Sous-Menu */
#center_col .submenu {background-color:#ffffff; border: 1px solid #cbcbcb;}
#before_content_block ul.submenu li a {padding : 0 0 0 0;color:#007199;font-size:1em;padding:0 0 0 22px;}
#before_content_block ul.submenu li a:visited {padding : 0 0 0 0;color:#ed8740;font-size:1em;padding:0 0 0 22px;}
#before_content_block ul.submenu li a:hover {padding : 0 0 0 0;color:#007199;font-size:1em;padding:0 0 0 22px;}
#before_content_block {margin :0 0 0 0; text-align:left ; padding:0 23px 0 23px;}
#center_col ul.submenu li {background:transparent url(img/puce-sous-menu.gif) no-repeat scroll 5px 50%;margin:0px 10px 0px 8px;}
#center_col .submenu li {width:45%;}
/* Titres */
/* Titre 1*/ #before_content_block h2 { font-size:1.2em; font-weight:bold; color:#ad1827; }
/* Titre 1*/ #main_content_block h2 { font-size:1.2em; font-weight:bold; color:#ad1827; }
/* Titre 2*/ #main_content_block h3 { font-size:1em;color:#888; }
/* Titre 3*/ #main_content_block h4 { font-size:1em;color:#212121; }

/* Contenu */
#main_content_block { color:#212121; font-size:0.95em;text-align:justify;}
#main_content_block a { color:#145cb2; font-size:0.95em;text-decoration:underline;}
#main_content_block a:visited { color:#145cb2; font-size:0.95em; font-weight:normal; text-decoration:underline;}

#main_content_block a:hover { color:#002e65; font-size:0.95em;text-decoration:underline;}
#main_content_block ul li { background: url(img/puce-liste.gif) no-repeat scroll 0 5pt;line-height: 18px;}


/*        ---------------------------------------------------------------------      */
/*        ---------------------------------------------------------------------      */



/*         Colonne de droite        */

#right_col { width : 200px;background :url(img/right_menu_background.jpg) repeat scroll 1px ;}


/* Login */
#login_button_block { text-align:center; padding:10px 10px 10px 10px;}
#loginBox {text-align:center;padding : 2px 0px 0px 0px ;font-weight:bold; font-size:1.1em; color:#fdb851;}
#loginBox {padding : 5px 3px 10px 3px ;}
#loginBox input {margin : 3px ;}



/* Les actualités */
#news_menu { color:#69495f; background-color:#fffff; border: 0px solid #cbcbcb;font-size:0.95em ;}
#news_menu .news-latest-container {  background-color:#fffff; border: 0px solid #cbcbcb;font-size:0.95em ; padding: 15px 0 0 10px;}
#news_menu li {  font-size:0.8em;}

#news_menu li p { width:100%; font-size:0.95em ;}
#news_menu li div.news-latest-morelink a{color:#000 ; font-size:0.8em ;font-weight:bold;}
#news_menu li div.news-latest-morelink a:visited{color:#000 ; font-size:0.95em ;font-weight:bold;}
#news_menu .lastone {} 
/*#news_menu h3 { color:#000; font-size:0.95em  ;font-weight:bold;}*/
/*#news_menu h3 a:visited { color:#000; font-size:0.95em ;font-weight:bold;}*/

/* Lire la suite */
#news_menu div.news-latest-morelink {background: url(img/puce-actus.gif) no-repeat scroll 4px 4px; margin: 0 0 0 0;color:#fdb851;}
#news_menu div.news-latest-morelink a{margin: 0px 0px 0px 4px ;color:#4343bc;font-size:0.95em ;}
#news_menu div.news-latest-morelink a:visited{color:#4343bc;}

/* Toutes les actualités*/
#more_infos_link_block a {color:#4a4a4a;}


.right_col_bottom {width:200px; height:30px;background :url(img/right_menu_bottom_images.jpg);margin:-1px 0pt 0pt;}


/*        ---------------------------------------------------------------------      */
/*        ---------------------------------------------------------------------      */



/* Fil d'ariane*/
.page_space_02 #breadcrumb a { color:#5a5a5a; font-weight:normal; text-decoration:none;}
.page_space_02 #breadcrumb a:visited { color:#5a5a5a; font-weight:normal;}



/* login */
#main_content_block .tx-felogin-pi1 {
color:#02274D;
font-size:1.2em;
}
#main_content_block .tx-felogin-pi1 fieldset {
border:0px solid #02274D;
}
#main_content_block .tx-felogin-pi1 fieldset input {
border:1px solid #02274D;
margin:5px 0pt;
}
#main_content_block .tx-felogin-pi1 {
color:#02274D;
font-size:1.2em;
}
#main_content_block .tx-felogin-pi1 fieldset legend {
display:none;
}
#main_content_block .tx-felogin-pi1 fieldset label {
margin:20px 0pt 0pt 200px;
}
#main_content_block .tx-felogin-pi1 fieldset input {
margin:5px 0pt 0pt 200px;
}
#main_content_block .tx-felogin-pi1 fieldset input[type="submit"] {
background-color:#FFFFFF;
border:1px -moz-bg-outset #136F76;
color:#02274D;
margin:30px 0pt 0pt 215px;
}
#main_content_block .tx-felogin-pi1 fieldset #tx_felogin_pi1[forgot_email] {
color:red;
margin:20px 0pt 0pt 200px;
}
#main_content_block .tx-felogin-pi1 fieldset #forgot-submit input[type="submit"] {
background-color:#FFFFFF;
border:1px -moz-bg-outset #136F76;
color:#02274D;
margin:30px 0pt 0pt;
width:170px;
}
#forgot-submit {
padding:0pt 0pt 0pt 190px;
width:200px;
}
#main_content_block .tx-pbsurvey-pi1 .survey_error p {
border:1px solid;
color:red;
font-size:1.2em;
padding:5px;
}
#main_content_block .tx-pbsurvey-pi1 .survey_error p strong {
color:red;
font-size:1.2em;
font-weight:bold;
}